@charset "utf-8";
/* CSS Document */

/* ===================================================== */
/* シンポジウム
/* ===================================================== */
.symp201601 dl{
	width: 850px;
	height: auto;
	border-bottom: #3271ad 2px dotted;
	padding-bottom: 10px;
	margin: 20px 0 0 10px;
	overflow: hidden;
}

.symp201601 dl.line2{
	padding-bottom: 0 !important;
	margin-top: 10px !important;
	overflow: hidden;
}

.symp201601 dl dt{
	width: 150px;
	height: auto;
	font-size: 16px;
	font-weight: bold;	
	line-height: 1.5em;		
	float: left;
	overflow: hidden;
}

.symp201601 dl dd{
	font-size: 16px;
	line-height: 1.5em;
	float: left;
	padding: 0 0 5px 0;	
}

.symp201601 dl dd.col1{
	width: 100px;
}

.symp201601 dl dd.col2{
	width: 600px;
}


.symp201601 dl dd.col3{
	width: 700px;	
}

.symp201601 dl dd.col4{
	width: 800px;
}

.symp201601 .program-tit{
	color: #3271ad;
}

.symp201601 .program-thema{
	color: #da331b;
	font-weight: bold;
	font-size: 110%;
}

.symp201601 .program-detail{
	color: #7870b2;
}

.symp201601 ul{
	padding-top: 10px;
}

.symp201601 ul li{
	float: left;
	line-height: 1.3em;
	padding-left: 10px;
}

.symp201601 .inner-head{
	width: 940px;
	margin: 0 auto;
	text-align: center;
	padding-top: 20px;
}

.symp201601 .inner-head .sitename{
	font-size: 22px;
	font-weight: bold;
	color: #333333;
	text-shadow: 1px 1px 2px #999;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 10px;
}

.box-doc{
	width: 240px;
	text-align: center;
	font-size: 1.1em;
	font-weight: bold;
	color: #da331b;
	border: #da331b 1px solid;
	margin: 30px 0 10px 10px;
	padding: 10px !important;
}


ul.document{
	display: table;
	text-align: center;
	margin: 0 auto;
	padding: 0;
}

ul.document li{
	width: 170px;
	height: 40px;
	display: table-cell;
	font-size: 1.0em;
	text-align: center;
	line-height: 1.4em;
	vertical-align: middle;
	padding: 0 1px;
	margin: 0;
}


ul.document li a:link,
ul.document li a:visited{
	width: 170px;
	height: 40px;
	display: table-cell;
	vertical-align: middle;	
	color: #FFFFFF;
	background: #0080C0;	
	border: #0080C0 1px solid;
}

ul.document li a:hover{
	width: 170px;
	height: 40px;
	display: table-cell;
	vertical-align: middle;
	text-decoration: none;
	color: #0080C0;	
	background: #FFF;
	border: #0080C0 1px solid;
}

